The XAttr package

[Tags: deprecated, gpl, library]

Deprecated in favor of linux-xattr

This package is obsolete. Use http://hackage.haskell.org/package/linux-xattr instead.


Properties

Versions0.1, 0.1.1
Dependenciesbase (>=4.0 && <5.0), unix
LicenseGPL
AuthorNicola Squartini <tensor5@gmail.com>
Maintainertensor5@gmail.com
CategorySystem
Bug trackermailto:tensor5@gmail.com
Upload dateFri Mar 15 23:13:13 UTC 2013
Uploaded byNicolaSquartini
Downloads180 total (21 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees